apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
# Creates local path storage and a storage class
# Patched by ConfigMap-patch.yaml and namespace-patch.yaml
resources:
  - local-path-storage.yaml
patches:
- target:
    group: ""
    version: v1
    kind: ConfigMap
  path: ConfigMap-patch.yaml
- target: {}
  path: namespace-patch.yaml